Bug 123756 - sudo should BuildRequires: libselinux-devel
Summary: sudo should BuildRequires: libselinux-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sudo   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: SELinux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 13:47 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:27:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-20 13:47:08 UTC
Description of problem:
sudo should BuildRequires: libselinux-devel

Version-Release number of selected component (if applicable):
sudo-1.6.7p5-26

How reproducible:
build with WITH_SELINUX 1

Steps to Reproduce:
1.rpm -e libselinux-devel
2.rpm --rebuild sudo-1.6.7p5-26.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.